Activity log for bug #1918971

Date Who What changed Old value New value Message
2021-03-12 19:13:24 Lee Trager bug added bug
2021-03-12 19:27:16 🤖 prod-design-maas-ui-lp-bot bug watch added https://github.com/canonical-web-and-design/maas-ui/issues/2375
2021-03-12 19:27:17 🤖 prod-design-maas-ui-lp-bot maas-ui: remote watch github.com/canonical-web-and-design/maas-ui/issues #2375
2021-03-12 19:43:18 Bug Watch Updater maas-ui: importance Undecided Unknown
2021-03-16 22:44:18 Bug Watch Updater maas-ui: status New Fix Released
2021-03-31 16:11:08 Björn Tillenius maas: milestone 3.0-beta1 3.0-beta2
2021-04-07 14:40:47 Björn Tillenius maas: milestone 3.0-beta2 3.0-beta3
2021-04-14 14:53:34 Björn Tillenius maas: milestone 3.0.0-beta3 3.0.0-beta4
2021-04-14 23:57:22 Huw Wilkins maas: assignee huwshimi (huwshimi)
2021-04-14 23:57:25 Huw Wilkins maas: status New Fix Committed
2021-04-22 15:09:37 Björn Tillenius maas: status Fix Committed Fix Released